Subject: Looking for writers

From: [email-masked] (BenVec)
Date: 29 Nov 1994 19:25:10 -0500

New windows based magazine is looking for writers.  We are looking for
articles dealing with technology and metal crafts.  If you have an
interesting story about some aspect of working with metal and would like
to publish an article about it, let us know.  For more information email:
[email-masked].
Thanks.